{% extends 'back_base.twig' %}
{% set welcomeToast = true %}

{%  block stylesheets %}
{%  endblock %}


{% block BreadCrumb %}
    <!-- ============================================================== -->
    <!-- Bread crumb and right sidebar toggle -->
    <!-- ============================================================== -->
    <div class="row page-titles">
        <div class="col-md-5 align-self-center">
            <h4 class="text-themecolor">Dashboard</h4>
        </div>
                <div class="col-md-7 align-self-center text-right">
                    <div class="d-flex justify-content-end align-items-center">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="javascript:void(0)">Dashboard</a></li>
                            <li class="breadcrumb-item"><a href="javascript:void(0)">Init</a></li>
                        </ol>
                        <button type="button" class="btn btn-success d-none d-lg-block m-l-15"><i class="fa fa-plus-circle"></i> Create New</button>
                    </div>
                </div>
    </div>
    <!-- ============================================================== -->
    <!-- End Bread crumb and right sidebar toggle -->
    <!-- ============================================================== -->
{% endblock %}

{% block body %}


    {% set array = {
        'item-1': {
            'sub-item-1': 'my-sub-item-1',
            'sub-item-2': 'my-sub-item-2',
        },
        'item-2': {
            'sub-item-1': 'my-sub-item-1',
            'sub-item-2': 'my-sub-item-2',
        }
    }
    %}

    {{ "Lorem ipsum dolor sit amet, consectetur adipiscing"|wordwrap(10) }}
    <br>
    {{ "01.01.1001"|time_diff }}
    <pre>
    {{ dump(array) }}
    </pre>


{% endblock %}
{% block footscripts %}
<!-- ============================================================== -->
<!-- This page plugins -->
<!-- ============================================================== -->
{#<script src="/public/back/assets/node_modules/sparkline/jquery.sparkline.min.js"></script>#}
{#<script src="/public/back/assets/node_modules/gauge/gauge.min.js"></script>#}
{#<script src="/public/back/modern/dist/js/pages/widget-data.js"></script>#}
{% endblock %}